body{
  font-family: 'Poppins-Regular', Arial;
}
.page-title {
  font-family: Poppins-SemiBold;
  font-size: 48px;
  color: #e60012;
  padding-bottom: 20px;
  position: relative;
  line-height: 100%;
  margin-bottom: 38px;
}

.page-title::after {
  content: '';
  display: inline-block;
  width: 100px;
  height: 2px;
  background-color: #e60012;
  position: absolute;
  left: 0;
  bottom: 0;
}

.page-about {
  position: relative;
  margin-bottom: 100px;
}
.icon{
  flex-shrink: 0;
}
.icon img{width: 50px;}
.page-about .l-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 41.6%;
  height: 100%;
  overflow: hidden;
}

.page-about .l-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page-about .r-txt {
  width: 56.1%;
  margin: 0 auto;
  margin-right: 0;
  padding-top: 52px;
  padding-bottom: 80px;
}

.about-content {
  font-size: 16px;
  line-height: 30px;
  color: #333;
}

.page-story {
  padding-top: 100px;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 136px;
}

.page-story .l {
  float: left;
  width: 48%;
}

.page-story .r {
  float: right;
  width: 50.3%;
  background-color: #fff;
  margin-top: 20px;
  /* padding: 50px 70px 15px 60px; */
  position: relative;
}

.clearfloat {
  clear: both;
  height: 0;
}

.top-img img {
  width: auto;
  max-width: none;
  margin-right: 16px;
}

.top-img {
  margin-bottom: 50px;
}

.page-logo img {
  width: auto;
  max-width: none;
}

.page-logo {
  margin-top: 40px;
  text-align: right;
}

.page-button-next,
.page-button-prev {
  margin-top: -25px;
  opacity: 1 !important;
  top: -50px !important;
  left: auto !important;
  width: auto !important;
  height: auto !important;
  background-color: transparent !important;
}

.page-button-next::before,
.page-button-prev::before {
  font-size: 35px !important;
  color: #e60012;
}

.center-swiper {
  position: relative;
}

.page-button-prev {
  right: 50px !important;
}

.page-application .about-video {
  margin-top: 0;
}

.page-application {
  margin-top: 140px;
}

.page-application .l {
  width: 48%;
  float: left;
  margin-top: 30px;
}

.page-application .r {
  width: 48%;
  float: right;
}

.page-application .about-video .img {
  /* padding-top: 55.2%; */
}

.page-application .page-title {
  margin-bottom: 30px;
  text-transform: capitalize;
}

.page-application .about-content {
  line-height: 28px;
}

.videovideo {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9998;
  width: 60vw;
  transform: translateX(-50%) translateY(-50%);
}

.application-swiper-index {
  margin-top: 30px;
}

.video-swiper .video_btn {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: url(./img/demo/play.webp);
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  cursor: pointer;
}

.videovideo .position {
  position: relative;
}

.videovideo .position .video-close {
  width: 40px;
  height: 40px;
  background-color: rgba(0, 0, 0, .6);
  color: #fff;
  line-height: 40px;
  font-size: 18px;
  text-align: center;
  transition: all ease-in-out .4s;
  top: 0;
  right: -50px;
  position: absolute;
  display: inline-block;
  cursor: pointer;
}

.application-bottom .swiper-slide {
  background-color: transparent;
  padding: 0;
}

.application-bottom {
  position: relative;
  margin-top: 20px;
}

.application-bottom .page-button-next,
.application-bottom .page-button-prev {
  top: 50% !important;
  transform: translateY(-50%);
  margin-top: 0 !important;
}

.application-bottom .page-button-next {
  right: -30px !important;
}

.application-bottom .page-button-prev {
  left: -30px !important;
  right: auto !important;
}

.page-patent {
  margin-top: 100px;
}

.page-patent .page-title {
  text-align: center;
}

.page-patent .page-title::after {
  left: 50%;
  transform: translateX(-50%);
}

.patent-swiper .img {
  transform: scale(80%);
}

.patent-swiper .swiper-slide-active .img {
  transform: scale(102%);
}

.bg-gray {
  background-color: #F3F4F6;
  padding-top: 30px;
  padding-bottom: 120px;
}

.zs-button-next,
.zs-button-prev {
  opacity: 1 !important;
  width: 68px !important;
  height: 68px !important;
  background-color: transparent !important;
  margin-top: -34px !important;
}

.zs-button-next {
  background-image: url(./img/demo/pagearrowr.png);
  right: -90px !important;
}

.zs-button-prev {
  background-image: url(./img/demo/pgaearrowl.png);
  left: -90px !important;
}

.zs-button-next::before,
.zs-button-prev::before {
  display: none !important;
}

@media screen and (max-width:950px) {

  .zs-button-next,
  .zs-button-prev {
    opacity: 1 !important;
    left: 0;
    right: 0;
    display: none !important;
  }

  .zs-button-next {
    right: 0 !important;
    width: 40px !important;
    height: 40px !important;
    background-size: 100%;
  }

  .zs-button-prev {
    left: 0 !important;
    width: 40px !important;
    height: 40px !important;
    background-size: 100%;
  }

  .sys_sub_head .pagnation_title {
    display: none;
  }

  .phone-tel {
    position: relative;
  }

  .page-about .l-img {
    width: 100%;
    position: relative;
    height: 100%;
    padding-bottom: 41%;
  }

  .page-about .l-img img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
  }

  .mobile-head-items .nav>li b::after {
    display: inline-block;
    width: 28px;
    height: 28px;
    content: '';
    background: url(./img/jiantou.png) no-repeat;
    position: absolute;
    background-size: cover;
    z-index: 99;
    right: 0;
    top: 0;
    color: #999;
    font-size: 16px;
  }

  .page-about .r-txt {
    width: 100%;
  }

  .phone-tel::before {
    position: absolute;
    top: 10px;
    content: " ";
    width: 20px;
    height: 20px;
    left: 7%;
    display: inline-block;
    background: url('img/langaugo.png') no-repeat center;
    font-size: 16px;
    font-family: 'fontawesome';
  }

  .patent-swiper .swiper-slide-active .img {
    transform: initial !important;
  }

  .change-language-cont li {
    width: 100% !important;
  }

  .video iframe {
    height: 432px !important;
  }

  .faq_link {
    margin-bottom: 30px;
  }

  .detail-img-txt {
    flex-wrap: wrap;
  }

  .change-empty {
    display: none;
  }

  .newsxq_fr {
    padding-top: 30px;
  }

  .video ul li {
    width: 100% !important;
    padding: 2%;
  }

  .news_next .tit {
    font-size: 16px;
  }

  .news_next .con {
    font-size: 16px;
    width: 86% !important;
  }

  .product_main .inquiry-form-wrap {
    height: 100% !important;
  }

  .product_main .index_news {
    margin-top: 50px
  }

  .page-title {
    font-size: 32px;
  }

  .detail-img-txt .img {
    width: 95% !important;
    padding: 0 5%;
  }

  .detail-img-txt .detail-content {
    width: 95% !important;
    padding: 0 5%;
  }

  .page-about .r-txt {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .page-about {
    margin-bottom: 50px;
  }

  .page-story .l {
    width: 100%;
    float: none;
  }

  .page-story .r {
    width: 100%;
    float: none;
  }

  .page-story .r {
    padding: 20px;
  }

  .page-story {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .page-application {
    margin-top: 50px;
  }

  .page-application .l {
    width: 100%;
    float: none;
  }

  .page-application .r {
    width: 100%;
    float: none;
    margin-top: 20px;
  }

  .page-patent {
    margin-top: 50px;
  }

  .bg-gray {
    padding-bottom: 30px;
  }

  .lolanguage .title {
    text-align: right !important;
    width: inherit !important;
  }

  .lolanguage {
    width: 148px !important;
    margin-right: 20px;
  }

  .mobile-head-items .trp-language-wrap a {
    display: block;
    width: 100%;
  }

  .sub-content {
    width: 100% !important;
  }
}


.about-video {
  position: relative;
  z-index: 1;
}

.about-video iframe {
  position: relative;
  z-index: -1;
}


.aboutvideo {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9998;
  width: 60vw;
  transform: translateX(-50%) translateY(-50%);
  display: none;
}

.aboutvideo .position {
  position: relative;
}

.aboutvideo .position .video-close {
  width: 40px;
  height: 40px;
  background-color: rgba(0, 0, 0, .6);
  color: #fff;
  line-height: 40px;
  font-size: 18px;
  text-align: center;
  transition: all ease-in-out .4s;
  top: 0;
  right: -50px;
  position: absolute;
  display: inline-block;
  cursor: pointer;
}

.banner_num {
  background-color: #e60012;
  padding: 50px 0;
}

.banner_num ul {
  overflow: hidden;
}

.banner_num ul li {
  float: left;
  width: 25%;
  display: flex;
  border-left: 1px solid #eeeeee;
  align-items: center;
  justify-content: center;
  padding: 7px 0;
  line-height: 170%;
}

.banner_num ul li:first-child {
  border-left: none;
}

.banner_num ul li .num-txt {
  color: #ffffff;
  font-size: 18px;
  margin-left: 20px;
}

.banner_num ul li .num-txt span {
  font-size: 40px;
  font-family: Arial, Helvetica, sans-serif;
  margin-right: 7px;
}
@media screen and (max-width:1100px) {
  .banner_num ul li .num-txt {font-size: 16px;}
  .banner_num ul li .num-txt span{font-size: 28px;}
}
@media only screen and (max-width: 950px) {
  .aboutvideo iframe {
    height: 200px !important;
  }

  .banner_num ul li {
    width: 50%;
    margin: 20px 0;
    border-left: 0;
  }

  .banner_num {
    padding: 10px 0;
  }

  .banner_num ul li .num-txt {
    font-size: 16px;
    width: 60%;
  }

  .banner_num ul li img {
    max-height: 47px;
    width: auto;
  }

  .banner_num ul li:nth-child(3) {
    border: none;
  }
}


@media only screen and (max-width: 768px) {

  /*footer*/
  /*index*/
  .banner_num ul li .num-txt span {
    font-size: 30px;
  }

  .banner_num ul li .num-txt {
    width: 70%;
  }
}